QuikrBox Store app Issues - Bug #6821

Why taking so much time to load screens. Currently there is no order in it but taking so much time.
Check for all screens

06/19/2023 06:44 PM - priyanka Sharma

Status: Closed Start date: 06/19/2023
Priority: High Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Today's Cancelled order
History

#1 - 06/19/2023 06:45 PM - priyanka Sharma
- File clipboard-202306191845-vmztv.png added
- Description updated
#2 - 07/13/2023 12:25 PM - Rakhi Kadyan

- Status changed from New to Resolved

#3 - 03/27/2024 01:05 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!
